/*
Theme Name:     divi-child
Description:    
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.grid-services-section.agents img {
	border: 1px solid #9C27B0;
}
 #footer-widgets .footer-widget ul{
     margin-top: 10px;
 }   
#footer-widgets .footer-widget li  {
    list-style:none; 
    padding-left:0;
}
#footer-widgets .footer-widget li:before {content:none;}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 20px !important;
}
.home-top-header  .et_pb_fullwidth_header_container .header-content{
    max-width: 100% !important;
}

.homepage-form {
    margin: 22px 0;
}
.homepage-form .et_pb_row{
    margin: 0 !important;
    width: 100%
}
.homepage-form .et_pb_column{
    margin-right: 20px !important;
}
.homepage-form .form-control{
    color: #7f7f7f;
    border-color: #e5e5e5;
    background-color: #ffffff;
    padding: 14px 28px;
    font-size: 15px;
    width:100%;
    margin:2px;
}
.form-field-wrapper {
    position:relative;
}
.form-field-wrapper i {
  padding-top: 20px;
  padding-left: 10px;
  position: absolute;
  color: #848383;
  text-align: center;
  font-size: 16px !important;
}

.homepage-form .form-2 { 
    width:48%;
    display:inline-block;
    margin:2px;
}
.homepage-form .form-3 { 
    width:31%;
    display:inline-block;
    margin:2px;
}
.submit_button button{
    padding: 11px 19px;
    width:100% !important;
    margin-left:2px;
    text-align:center !important;
    cursor:pointer;
    background-color:#e05137 !important;
    border:none !important;
}

@media (max-width: 1168px){
    .homepage-form .form-control{
         width:80% ;
    }
    .form-field-wrapper i {
        font-size: 13px !important;
        padding-right: 5px;
    }
    .submit_button{
        width:80% !important;
    }
}
@media (min-width: 981px){
    #homepage-revslider .et_pb_column_1_3 {
        width: 34.7% !important;
    }
}

#homepage-revslider .form-field-wrapper {
        text-align: left !important;
    }

#pricing-umrah .et_pb_pricing_table{
    background:white !important;   
}
.request-type-wrapper {
    text-align: left !important;
    width: 209px;
    background: white;
    padding: 11px 22px;
    color: #858585;
    margin-left: 2px !important;
    margin-bottom: 4px !important
}
.request-type-wrapper label{
    font-size:14px !important;
    font-weight: normal !important;
}
.pull-right{float:right;}
.services-title{
    background: #9C27B0;
    color: white !important;
    padding: 6px 6px;
}
#homepage-video iframe{
    height:450px;
}
#logo {
    max-height: 90% !important;
}
.footer_newsletter{
    color: #333333 !important;
    display: block;
    width: 100%;
    height: 39px;
   
    border: 1px solid #FFF !important;
    font-size: 14px;
    padding: 1rem !important;
    margin-top: 11px;
}
.footer_newsletter_btn{
    margin-top: 11px;
    background-color: #e05137;
    color: #ffffff;
    border: 1px solid #e05137;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    width: 100%;
    padding: 7px;
    text-align: center;
    font-family: inherit;
    font-size: 1.1rem;
    letter-spacing: 0.05rem;
    outline: 0;
    cursor:pointer;
}
#top-header{
    background:#9C27B0;
}
.white{
    background: white;
}
.single-pricing h2{
    font-size: 40px;
    color: #7d7c7c;
    color:red;
}
.single-pricing .per_unit{
        font-size: 60%;
}
.page-id-355 .grid-services-section img{
        min-height: 170px;
}
.services-title-red{
    border:red;
    border: 1px solid rgba(192, 0, 0, 0.23137254901960785);
    background: #f2f2f2;
    color: red !important;
    font-size: 12px;
    padding: 6px 6px;
}
.food-heading{
    border:red;
    border: 1px solid rgba(192, 0, 0, 0.23137254901960785);
    background: #f2f2f2;
    color: red !important;
     padding: 8px 20%;
    font-weight: normal;
    display: table;
    margin: 0 auto;
    border-radius: 0 22px 0 22px;
}
.diamond-offer .et_pb_text_inner{
    background: #c00000;
    padding: 5%;
    color:white;
}
.diamond-offer .et_pb_text_inner h3{
  
    color:white;
}

body #page-container .et_pb_section .pink {
    color: #ffffff!important;
    border-width: 0px!important;
    border-color: rgba(0,0,0,0);
    background-color: #9c27b0 !important;
}
body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_1 .et_pb_button,
body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_4 .et_pb_button,
body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_7 .et_pb_button,
body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_10 .et_pb_button,
body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_13 .et_pb_button,
body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_16 .et_pb_button,
body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_19 .et_pb_button,

body #page-container .et_pb_section .et_pb_pricing .et_pb_pricing_table_22 .et_pb_button
{
    color: #ffffff!important;
    border-color: #9b27af !important;
    background-color: #9c27b0 !important;
}

@media  (max-width:600px){
   
}
header#main-header{
    padding: 20px 0;
}
ul.hotel-filters {
    list-style: none !important;
    padding: 0 !important;
}
.hotel-filters li {
    margin:10px 0 !important;
    color: #666;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 4px 15px;
    border-radius: 50px;
}
.hotel-filters .selected{
    background: #9c27b0;
    border: 1px solid #9c27b0;
    color: #f9f9f9;
}
.hotel-filters li a{
    color: #666;
}
.hotel-filters .selected a{
    color: #f9f9f9;
}
.h-rating {
    float: right;
}
.h-card .et-pb-icon {
    font-size: 14px !important;
    color:#ffc107;
}
.h-card{
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;    
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
    padding:15px;
   box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.06), 0 3px 1px -2px rgba(0, 0, 0, 0.04), 0 1px 5px 0 rgba(0, 0, 0, 0.07);
}
.h-name .number{
    font-size: 14px;
    padding-right: 7px;
    color: #909090;
}

#homepage-services-3x3 img{
    width:223px !important;
}
.bg-white{
   
    border-radius:3px;
    padding:2px !important;
    padding-right: 0 !important;
    padding-left:12px;
}



